.row {
    max-width: 1200px;
    margin: 0 auto;
}

.adidas-sis {
    width: 100%;
    overflow: hidden;
    position: relative;
}



/* バックグラウンドアニメーション */
.c3-bg {
    position: relative;
    /* background: linear-gradient(67deg, #B67B03 0%, #cf9e4b 0%, #FEE9A0 58%, #cf9e4b 85%, #B67B03 90% 100%); */
    background: #fff;
    overflow: hidden;
    width: 100%;
  }
  
  

.main-ttl {
    /*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    font-size: 4em;
    text-align: center;
    padding: 40px 0 0 0;
    font-weight: bold;
}

.main-jp-ttl {
    display: block;
    font-size: 18px;
    font-weight: 900;
    font-family: source-han-sans-japanese, sans-serif;
}

.sub-ttl {
    text-align: center;
    font-size: 18px;
    margin: 50px auto;
    line-height: 1.8;
}

.sub-ttl span {
    font-weight: bold;
}

.sub-ttl01 {
    line-height: 180%;
    margin: 10px auto;
}

.sub-ttl01 span {
    font-weight: bold;
}

.catch .txt-box {
    max-width: 500px;
    margin: 40px auto;
    line-height: 1.8;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    background: #004566;
    color: #fff;
    padding: 8px
}


.catch .txt-box span {
    font-size: 16px;
}


.feature-navi ul {
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.feature-navi ul li {
    width: 32%;
}

.feature-navi ul li a {
    display: block;
    padding: 1rem;
    text-align: center;
    border: 1px solid #121212;
    transition: 0.3s;
    font-size: 2em;
}

.feature-navi ul li a:hover {
    background: #121212;
    color: #ffffff;
}

.gallery {
    overflow: hidden;
    margin: 30px 0;
}

.gallery ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    overflow-x: auto;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
}

.gallery ul li {
    width: 33.3%;
    overflow: hidden;
}

.gallery ul li img {
    transition: 0.5s;
    display: block;
}

.gallery ul li img:hover {
    transform: scale(1.1, 1.1);
}

.brand-ttl {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.brand-ttl .brand-ttl-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 4.375rem 0;
}

.brand-ttl .brand-ttl-wrap li {
    width: 49%;
    color: #ffffff;
}

.brand-ttl .brand-ttl-wrap li:nth-child(1) {
    text-align: center;
}

.brand-ttl .ttl-bk {
    background: #00a2cc;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.brand-ttl .brand-catch {
    font-size: 1.4em;
    font-weight: 500;
    margin: 0 0 30px 0;
}

.brand-ttl .brand-catch span {
    font-size: 0.8em;
}

.brand-ttl .brand-txt {
    font-size: 1em;
    font-weight: 500;
}

.product-wp {
    position: relative;
    margin: 80px auto 0;
    max-width: 1100px;
}

.product-ttl {
    font-size: 1.3em;
    font-weight: 300;
}

.product-wp .product-tec {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 0 100px;
}

.product-wp .product-tec:nth-child(even) {
    flex-direction: row-reverse;
    max-width: 1300px;
}

.product-wp .product-tec li{
    width: 50%;
}

.product-wp .product-tec li:nth-child(1) {
    margin-top: 50px;
}

.product-wp .product-tec li img{
    width: 95%;
}

.product-txtbox {
    margin: 20px 0 40px 0;
    line-height: 1.8;
}

.product-catch {
    display: block;
    font-weight: 700;
    font-size: 1.15em;
    margin: 20px 0;
}

.lineup {
    padding: 40px 0 0 0;
}

.lineup-ttl {
    font-size: 2.55em;
    margin: 0 0 40px 0;
    font-weight: 700;
    text-align: center;
}

.lineup-list {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lineup-list-col3 {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.lineup-list li {
    max-width: 450px;
    width: 42%;
    margin: 0 0 60px 0;
}

.lineup-list-col3 li {
    width: 30%;
    margin: 0 0 60px 0;
    padding: 0 15px;
}

.lineup-list li:nth-last-child(-n+2) {
    margin: 0 auto 100px;
}

.lineup-list li p,
.lineup-list-col3 li p {
    text-align: center;
}

.lineup-list li .spec,
.lineup-list-col3 li .spec {
    font-size: 1.2em;
    font-weight: 600;
    padding: 8px;
    background: #00a2cc;
    color: #fff;
    max-width: 150px;
    margin: 0 auto;
}

.lineup-list li .spec01,
.lineup-list-col3 li .spec01 {
    font-size: 1.0em;
    font-weight: 600;
    padding-top: 15px;
}

.lineup-list li .spec01 span,
.lineup-list-col3 li .spec01 span {
    font-size: 0.8em;
    font-weight: 600;
    padding-top: 15px;
}



.lineup-list li .eng-name,
.lineup-list-col3 li .eng-name {
    font-size: 1.75em;
    /*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    margin: 20px 0;
    color: #7f7f7f;
    font-weight: bold;
}

.lineup-list li .jp-name,
.lineup-list-col3 li .jp-name {
    display: block;
    font-size: 60%;
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: normal;
}

.lineup-list li .spike,
.lineup-list-col3 li .spike {
    font-size: 1em;
}

.lineup-list li .price,
.lineup-list-col3 li .price {
    font-size: 1.2em;
    font-weight: 700;
    margin: 30px 0;
}

.lineup-list li .cart-btn a,
.lineup-list-col3 .cart-btn a {
    background: #121212;
    border: 1px solid #121212;
    display: block;
    padding: 1.2rem;
    font-size: 1.125em;
    max-width: 370px;
    margin: 0 auto;
    color: #ffffff;
    transition: .3s;
}

.lineup-list li .cart-btn a:hover,
.lineup-list-col3 .cart-btn a:hover {
    background: #ffffff;
    color: #121212;
}

.flare-njr-area-btn a {
    background: #121212;
    border: 1px solid #121212;
    display: block;
    padding: 1.2rem;
    font-size: 2em;
    max-width: 900px;
    text-align: center;
    margin: 30px auto 50px auto;
    letter-spacing: 6px;
    color: #ffffff;
    transition: .3s;
}

.flare-njr-area-btn a:hover {
    background: #ffffff;
    color: #121212;
}

.lineup-list li .date,
.lineup-list-col3 li .date {
    font-size: 1.2em;
    font-weight: 600;
    border-top: 1px solid #333;
    padding: 10px;
}



/*---矢印---*/

.arrow {
    position: relative;
}

.arrow:before {
    width: 30px;
    transform: translate(30px, 0px);
}

.arrow:after {
    width: 10px;
    transform-origin: right center;
    transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
    background: #ffffff;
    right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
    background: #646464;
}

.view-all {
    background: #646464;
    padding: 50px 0;
}

.view-all .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.other-btn {
    max-width: 570px;
    width: 47%;
}

.other-btn a {
    border: 1px solid #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    font-size: 1.28em;
    color: #fff;
    transition: .3s;
}

.other-btn a:hover {
    background: #fff;
    border: 1px solid #646464;
    color: #646464;
}

/*---動画---*/
.movie-wrap {
    position: relative;
    max-width: 1200px;
    width: 100%;
    height: 70vh;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    background: #000;
    overflow: hidden;
    margin: 0 0 100px 0;
}

.background-movie {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.background {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    margin: auto;
    z-index: -2;
    width: calc(100vh * 1.78);
    margin: 0 auto;
    overflow: hidden;
}


#movie-player {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
}

#sb-wrapper-inner {
    top: 20px !important;
}

/*---//動画---*/


.flare-njr-area {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}


.flare-njr-ttl {
    font-size: 2em;
    font-weight: bold;
    border-top: 1px #222 solid;
    padding: 15px;
}


.flare-njr-ttl span {
    font-size: 14px;
    font-weight: normal;
}


.glow-pack-line {
    border-top: 2px #ccc solid;
    margin-bottom: 80px;
}




.puma-ftw-ultra_space100 {
    height: 80px;
}

.puma-ftw-ultra_review-ttl {
    font-size: 52px;
    font-weight: bold;
    color: #333;
    text-align: center;
    letter-spacing: 1px;
    margin: 30px 0 0;
}

.puma-ftw-ultra_review-ttl span {
    font-size: 12px;
    font-weight: normal;
    display: block;
}

.puma-ftw-ultra_itemtxt {
    font-size: 14px;
    color: #333;
    margin: 15px auto;
    width: 85%;
    line-height: 160%;
}

ul.puma-ftw-ultra_reviewlist {
    list-style-type: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    margin: 30px auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

ul.puma-ftw-ultra_reviewlist li {
    margin: 0 auto 30px;
    padding: 0;
    width: 50%;
}

ul.puma-ftw-ultra_reviewlist li img {
    margin: 0 auto;
    padding: 0;
    width: 90%;
    display: block;
}


.cate-ttl {
    font-size: 2.875em;
    text-align: center;
    line-height: 1.2;
    margin: 60px 0 30px 0;
}

.cate-ttl span {
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.ftw-warp {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}



/*--------------------ジュニアのビジュアル
.img{
  background-image: url(https://stg.sskamo.co.jp/asics/ds-light/img/DSLjr_banner_1.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100vh;
}
.img::before{
  content: '';
  display: block;
  padding-top: 50%;
}
-------------------------------*/


.img {
    width: 100%;
}



/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {
    .main-ttl {
        font-size: 3em;
    }

    .feature-navi,
    .catch {
        padding: 0 10px;
    }

    .feature-navi ul li {
        width: 90%;
        margin: 0 0 10px 0;
    }

    .feature-navi ul li a {
        padding: .8rem;
        font-size: 2.5em;
        font-weight: bold;
    }

    .gallery ul {
        display: block;
        white-space: nowrap;
        padding-left: 10px;
    }

    .gallery ul li {
        display: inline-block;
        width: 70%;
        padding-right: 10px;
    }

    .gallery ul li:last-child {
        padding-left: 10px;
    }

    .brand-ttl .brand-catch {
        font-size: 1.4em;
        font-weight: 500;
        margin: 0 auto;
    }

    .lineup-list-col3 {
        padding: 0 0 60px 0;
    }

    .lineup-list li {
        width: 90%;
        max-width: 450px;
        margin: 0 auto;
    }

    .lineup-list-col3 li {
        width: 40%;
        margin: 40px auto 0;
        padding: 0 10px;
    }

    .lineup-list-col3 .cart-btn a {
        padding: .7rem;
        font-size: 0.8rem;
    }

    .flare-njr-area-btn a {
        padding: .8rem;
        font-size: 18px;
    }

    .lineup-list li:nth-last-child(-n+2) {
        margin: 0 auto 60px;
    }

    .brand-ttl .brand-ttl-wrap li {
        width: 90%;
        margin: 0 auto;
    }

    .product-wp .product-tec li:nth-child(1),
    .product-wp .product-tec li:nth-child(2) {
        width: 90%;
        max-width: 600px;
        margin: 0 auto;
    }

    .view-all {
        padding: 50px 0 30px 0;
    }

    .other-btn {
        max-width: 570px;
        width: 90%;
        margin: 0 auto 20px;
    }

    .catch .txt-box {
        font-size: 18px;
        width: 90%;
    }

    .catch .txt-box span {
        font-size: 14px;
    }


    .flare-njr-ttl {
        font-size: 2em;
        font-weight: bold;
        border-top: 1px #222 solid;
        padding: 10px;
    }

    .flare-njr-ttl span {
        font-size: 14px;
        font-weight: normal;
        display: block;
    }


    .glow-pack-line {
        margin-top: 50px;
    }


    .lineup-ttl {
        font-size: 2.0em;
    }





    ul.puma-ftw-ultra_reviewlist {
        width: 100%;
    }

    ul.puma-ftw-ultra_reviewlist li {
        width: 100%;
    }


    .product-ttl{
        font-size: 16px;
    }

    


.product-wp .product-tec{
    padding-bottom: 50px;
}

}

@media screen and (max-width:480px) {

    .main-ttl {

        padding: 60px 0 0 0;
    }

    .main-jp-ttl {
        margin: 10px 0 0 0;
    }

    .feature-navi ul li a {
        padding: .5rem;

        font-weight: bold;
    }

    .brand-ttl .brand-catch {

        margin: 0 auto;
    }

    .lineup-list li .cart-btn a {
        width: 85%;
    }

    .flare-njr-area-btn a {
        width: 85%;
    }

    .brand-ttl .brand-ttl-wrap {
        padding: 3rem 10px;
    }

    .lineup-list li,
    .eng-name {
        margin: 15px 0;
    }

    .lineup-list li .jp-name,
    .lineup-list-col3 li .jp-name {
        display: block;
        font-family: source-han-sans-japanese, sans-serif;
        font-weight: normal;
        padding-top: 10px;
    }

    .lineup-list li .price,
    .lineup-list-col3 li .price {
        margin: 15px 0;
    }

    .view-all {
        padding: 40px 0 20px 0;
    }

    /*---動画---*/
    .movie-wrap {
        height: 232px;
    }

    .background {
        width: 100%;
    }

    .flare-njr-ttl {
        font-weight: bold;
        border-top: 1px #222 solid;
        padding: 8px;
    }

    .flare-njr-ttl span {
        font-size: 10px;
        font-weight: normal;
        display: block;
    }


    .sub-ttl {
        margin: 20px auto;
    }


}

@media screen and (max-width:375px) {

    .sub-ttl span {
        font-weight: bold;
    }

    .sub-ttl01 {
        margin: 10px auto;
    }

    .sub-ttl01 span {
        font-weight: bold;
    }

    /*---動画---*/
    .movie-wrap {
        height: 210px;
    }

    .flare-njr-ttl {
        font-weight: bold;
        border-top: 1px #222 solid;
        padding: 10px;
    }

    .flare-njr-ttl span {
        font-weight: normal;
        display: block;
    }

}

@media screen and (max-width:360px) {
    .movie-wrap {
        height: 200px;
    }
}

@media screen and (max-width:320px) {


    /*---動画---*/
    .movie-wrap {
        height: 180px;
    }
}

/*----スクロールアニメ----*/
:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

/*----//スクロールアニメ----*/